/* ---------------------------------------------------------------------- */
/*  Utilities
/* ---------------------------------------------------------------------- */
.no-padding{
  padding: 0px !important;
}

.p_5{
  padding: 5px !important;
}
.p_10{
  padding: 10px !important;
}
.p_15{
  padding: 15px !important;
}
.p_20{
  padding: 20px !important;
}
.p_25{
  padding: 25px !important;
}
.p_30{
  padding: 30px !important;
}
.p-hor-5{
  padding:5px 0px  !important;
}
.p-hor-30{
  padding:30px 0px  !important;
}
.p-hor-10{
  padding:10px 0 !important;
}.p-hor-25{padding:25px 0 !important}
.p-hor-20{
  padding:20px 0 !important;
}
.p-hor-50{
  padding:50px 0 !important;
}


.m_5{
  margin: 5px !important;
}
.m_10{
  margin: 10px !important;
}
.m_15{
  margin: 15px !important;
}
.m_20{
  margin: 20px !important;
}
.m_25{
  margin: 25px !important;
}
.m_30{
  margin: 30px !important;
}
.nmh30 {
  margin-left:-30px !important;
  margin-right:-30px !important;
}
.m-hor-10{
  margin:10px 0 !important;
}
.m-hor-20{
  margin:20px 0 !important;
}

.mb_0{
  margin-bottom: 0px !important;
}
.mb_5{
  margin-bottom: 5px !important;
}
.mb_8{
  margin-bottom: 8px !important;
}
.mb_10{
  margin-bottom: 10px !important;
}
.mb_11{
  margin-bottom: 11px !important;
}
.mb_13{
  margin-bottom: 13px !important;
}
.mb_15{
  margin-bottom: 15px !important;
}
.mb_20{
  margin-bottom: 20px !important;
}
.mb_25{
  margin-bottom: 25px !important;
}
.mb_30{
  margin-bottom: 30px !important;
}
.mb_40{
  margin-bottom: 40px !important;
}
.mb_45{
  margin-bottom: 45px !important;
}
.mb_50{
  margin-bottom: 50px !important;
}
.mb_55{
  margin-bottom: 55px !important;
}
.mb_60{
  margin-bottom: 60px !important;
}
.mb_80{
  margin-bottom: 80px !important;
}
.mt_0{
  margin-top:0px !important;
}
.mt_4{
  margin-top:4px !important;
}
.mt_5{
  margin-top:5px !important;
}
.mt_10{
  margin-top:10px !important;
}
.mt_15{
  margin-top:15px !important;
}
.mt_19{
  margin-top:19px !important;
}
.mt_20{
  margin-top:20px !important;
}
.mt_25{
  margin-top:25px !important;
}
.mt_30{
  margin-top:30px !important;
}
.mt_32{
  margin-top:32px !important;
}
.mt_40{
  margin-top:40px !important;
}
.mt_45{
  margin-top:45px !important;
}

.mt_60{
  margin-top:60px !important;
}
.mt_70{
  margin-top:70px !important;
}
.mt_75{
  margin-top:75px !important;
}
.mt_82{
  margin-top:82px !important;
}

.nmt3 {
  margin-top:-3px !important;
}
.nmt5 {
  margin-top:-5px !important;
}
.nmt7 {
  margin-top:-7px !important;
}
.mr_0{
  margin-right:0px !important;
}
.mr_5{
  margin-right:5px !important;
}
.mr_10{
  margin-right:10px !important;
}
.mr_15{
  margin-right:15px !important;
}
.mr_20{
  margin-right:20px !important;
}
.mr_25{
  margin-right:25px !important;
}
.mr_30{
  margin-right:30px !important;
}

.ml_0 {
  margin-left: 0px !important;
}
.ml_5{
  margin-left:5px !important;
}
.ml_10{
  margin-left:10px !important;
}
.ml_15{
  margin-left:15px !important;
}
.ml_18{
  margin-left:18px !important;
}
.ml_20{
  margin-left:20px !important;
}
.ml_25{
  margin-left:25px !important;
}
.ml_30{
  margin-left:30px !important;
}

.pr_0 {
  padding-right: 0 !important;
}
.pr_5{
  padding-right: 5px !important;
}
.pr_10{
  padding-right: 10px !important;
}
.pr_15{
  padding-right: 15px !important;
}
.pr_20{
  padding-right: 20px !important;
}
.pr_25{
  padding-right: 25px !important;
}
.pr_30{
  padding-right: 30px !important;
}
.pr_90{
  padding-right: 90px !important;
}
.pl_0{
  padding-left: 0px !important;
}
.pl_5{
  padding-left: 5px !important;
}
.pl_10{
  padding-left: 10px !important;
}
.pl_13{
  padding-left: 13px !important;
}
.pl_15{
  padding-left: 15px !important;
}
.pl_20{
  padding-left: 20px !important;
}
.pl_25{
  padding-left: 25px !important;
}
.pl_30{
  padding-left: 30px !important;
}
.pl_40{
  padding-left: 40px !important;
}
.pl_45{
  padding-left: 45px !important;
}

.pt_0{
  padding-top: 0px !important;
}
.pt_5{
  padding-top: 5px !important;
}
.pt_10{
  padding-top: 10px !important;
}
.pt_15{
  padding-top: 15px !important;
}
.pt_20{
  padding-top: 20px !important;
}
.pt_25{
  padding-top: 25px !important;
}
.pt_30{
  padding-top: 30px !important;
}
.pt_35{
  padding-top: 35px !important;
}
.pt_40{
  padding-top: 40px !important;
}
.pt_70{
  padding-top: 70px !important;
}
.pt_80{
  padding-top: 80px !important;
}
.pb_0{
  padding-bottom: 0px !important;
}
.pb_5{
  padding-bottom: 5px !important;
}
.pb_10{
  padding-bottom: 10px !important;
}
.pb_13{
  padding-bottom: 13px !important;
}
.pb_15{
  padding-bottom: 15px !important;
}
.pb_20{
  padding-bottom: 20px !important;
}
.pb_25{
  padding-bottom: 25px !important;
}
.pb_30{
  padding-bottom: 30px !important;
}
.pb_40{
  padding-bottom: 40px !important;
}
.text_center{
  text-align: center !important;
}

.text_right {
  text-align: right !important;
}
.text_left {
  text-align: left !important;
}
.text-underline{
  text-decoration: underline !important;
}

.text-decoration-line {
  text-decoration: none !important;
}

.text-justify {
  text-align: justify !important;
}



.no-margin{
  margin: 0px !important;
}

.no-border {
  border : 0 !important;
}

.no-overflow {
  overflow: hidden !important;
}

.full-width{
  width:100% !important;
}

.full-height {
  height:100% !important;
}

.pos-r
{
  position: relative !important;
}

.pos-a
{
  position: absolute !important;
}
.pos-f
{
  position: fixed !important;
}

.display-block
{
  display:block !important;
}

.display-inline-block {
  display:inline-block;
}

.display-inline
{
  display:inline;
}
.no-display {
  display: none;
}

.no-float {
  float:none;
}

.font-size-11 {
  font-size : 1.1rem !important;
}
.font-size-12 {
  font-size : 1.2rem !important;
}
.font-size-14 {
  font-size : 1.4rem !important;
}
.font-size-16 {
  font-size: 1.6rem !important;
}
.font-size-18 {
  font-size: 1.8rem !important;
}
.font-size-20 {
  font-size: 2.0rem !important;
}
.font-size-22 {
  font-size: 2.2rem;
}
.font-size-24 {
  font-size: 2.4rem;
}

.fs-16{
  font-size:16px !important;
}

.font-weight-700 {
  font-weight: 700;
}

.border-right {
  border-right: 1px solid #d2d2d2 !important;
}

.fs-12 {
  font-size: 12px !important;
}
.fs-14 {
  font-size: 14px !important;
}
.fs-18{
   font-size: 18px !important;
}
.fs-34 {
  font-size: 34px !important;
}
.fs-40 {
  font-size: 40px !important;
}
.fs-45 {
  font-size: 45px !important;
}
.font-size-40 h1{
  font-size:40px !important;
}
.font-size-40 {
  font-size:40px !important;
}
.border-bottom-1{
  border-bottom:1px solid #ddd;
}

.border{
border: 1px solid #ddd;
}
.border-1-black{
  border: 1px solid #d8d8d8;
}

.border-bottom-white {
  border-bottom:1px solid #fff !important;
}
.border-top-1{
  border-top:1px solid #d8d8d8;
}
.line-height-10{
  line-height:10px !important;
}

.line-height-20{
  line-height:20px !important;
}

.line-height-27{
  line-height:27px !important;
}
.line-height-28{
  line-height:28px !important;
}
.line-height-15{
  line-height:15px !important;
}

.line-height-23{
  line-height:23px !important;
}

.line-height-39{
  line-height:39px !important;
}
.line-height-24{
  line-height:24px !important;
}
.line-height-55{
  line-height:55px !important;
}
.width-15 {
  width:15%!important;
}
.width-20 {
  width:20%!important;
}
.width-40{
  width:40%;
}
.width-45{
  width:45%;
}
.width-50{
  width:50%!important;
}
.width-80{
  width:80%!important;
}
.width-30{
  width:30%!important;
}
.width-70{
  width:70%!important;
}
.width-60{
  width:60%!important;
}

.height-50 {
  height: 50px !important;
}
.ht_60{
  height:60px !important;
}
.ht_320{
  height:320px;
}
.ht_200{
  height:200px;
}
.pointer {
  cursor: pointer !important;
}

.bottom-hr {
  border-bottom: 1px solid #d8d8d8;
}

.font-weight-normal {
  font-weight: normal !important;
}

.font-bold {
  font-weight: 700;
}

.font-italic {
  font-style: italic !important;
}

.no-border-top-bottom {
  border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
.no-border-left-right {
  border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0!important;
}
.no-border-right {
  border-right: none !important;
}
.width-200 {
  width:200%;
}

.word-break {
  word-break: break-all;
}

.white-background{
        background: #fff!important;
}
.border-radius4{
border-radius: 7px;

}
.ht_30{
  height:30px;
}

.border-right-1{
 border-right: 1px solid #ccc;
}

.border-radius4{
border-radius: 7px;

}
.width-115{
  width:115%!important;
}
